## backblaze-b2 1.1.0

=== requirements.txt ===
arrow>=0.8.0
logfury>=0.1.2
requests>=2.9.1
six>=1.10
tqdm>=4.5.0
