=== debian/changelog ===
backblaze-b2 (1.1.0-1) unstable; urgency=medium

  * New upstream release
  * Update man pages

 -- Ondřej Kobližek <koblizeko@gmail.com>  Mon, 04 Dec 2017 08:43:40 +0100

backblaze-b2 (1.0.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Change maintainer to Python Applications Packaging Team

  [ Ondřej Kobližek ]
  * Rename binary from b2 -> backblaze-b2. (Closes: #883137)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Thu, 30 Nov 2017 14:08:46 +0100

backblaze-b2 (1.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #874639)

 -- Ondřej Kobližek <koblizeko@gmail.com>  Tue, 14 Nov 2017 07:17:18 +0100
