=== debian/control ===
Source: backblaze-b2
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Ondřej Kobližek <koblizeko@gmail.com>,
           Ondřej Nový <onovy@debian.org>,
Section: utils
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               pylint3 (>= 1.4.5),
               python3-all,
               python3-logfury,
               python3-mock,
               python3-nose,
               python3-pyflakes,
               python3-setuptools,
               python3-tqdm,
               yapf,
               yapf3,
Build-Depends-Indep: python3-arrow (>= 0.8.0),
                     python3-requests (>= 2.9.1),
                     python3-six (>= 1.10),
Standards-Version: 4.1.1
Homepage: https://github.com/Backblaze/B2_Command_Line_Tool
X-Python3-Version: >= 3.3
Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/backblaze-b2/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/backblaze-b2/trunk/

Package: backblaze-b2
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Command Line Tool for Backblaze B2
 The command-line tool that gives easy access to all of the capabilities
 of B2 Cloud Storage.
 This program provides command-line access to the B2 service.
 .
 Usage: For more details try command: backblaze-b2 help
