## backblaze-b2 1.3.6

=== debian/changelog ===
backblaze-b2 (1.3.6-1) unstable; urgency=medium

  * New upstream release (Closes: #903519)
  * d/control: Remove ancient X-Python3-Version field
  * Rebase patches
  * Bump standards version to 4.2.1 (no changes)
  * Bump debhelper compat level to 11
  * Add upstream metadata

 -- Ondřej Nový <onovy@debian.org>  Sat, 29 Sep 2018 11:49:29 +0200
