=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
            Ondřej Nový <onovy@debian.org>,
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-python,
                pylint3 (>= 1.4.5),
                python3-all,
@@ -19,11 +19,10 @@
 Build-Depends-Indep: python3-arrow (>= 0.8.0),
                      python3-requests (>= 2.9.1),
                      python3-six (>= 1.10),
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/Backblaze/B2_Command_Line_Tool
-X-Python3-Version: >= 3.3
-Vcs-Browser: https://anonscm.debian.org/viewvc/python-apps/packages/backblaze-b2/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/backblaze-b2/trunk/
+Vcs-Browser: https://salsa.debian.org/python-team/applications/backblaze-b2
+Vcs-Git: https://salsa.debian.org/python-team/applications/backblaze-b2.git
 
 Package: backblaze-b2
 Architecture: all
