=== requirements.txt ===
arrow>=0.8.0,<0.12.1
logfury>=0.1.2
requests>=2.9.1
six>=1.10
tqdm>=4.5.0
futures>=3.0.5; python_version < '3.2'
