=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = backblaze-b2

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} setup.py nosetests" \
		LC_ALL=C.UTF-8 \
		dh_auto_test

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/debian/CHANGELOG
