## backblaze-b2 3.19.1

=== debian/changelog ===
backblaze-b2 (3.19.1-4) unstable; urgency=medium

  * Team upload.
  * Do not generate a dependency on python3-pkg-resources (Closes: #1083308)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 10:58:29 +0100

backblaze-b2 (3.19.1-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop unused build-dependency on python3-pdm.
  * debian/control: Add missing build-dependency pybuild-plugin-pyproject.
  * debian/control: Drop build-dependency on python3-build. It is
    introduced implicitly by pybuild-plugin-pyproject.

 -- Boyuan Yang <byang@debian.org>  Mon, 22 Jul 2024 13:24:29 -0400

backblaze-b2 (3.19.1-2) unstable; urgency=medium

  * Team Upload
  * Revert program rename /usr/bin{b2,backblaze-b2} (Closes: #1076626)

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 14:38:20 +0200

backblaze-b2 (3.19.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.19.0 (Closes: #1019925, #1066743)
  * remove old dependencies:
    * python3-logfury
    * python3-mock
    * python3-nose (Closes: #1018311)
    * python3-pyflakes
    * python3-setuptools
    * python3-six
  * add new dependencies:
    * python3-argcomplete
    * python3-build
    * python3-more-itertools
    * python3-pdm
    * python3-pdm-backend
    * python3-pexpect
    * python3-phx-class-registry
    * python3-rst2ansi
    * python3-tabulate
    * pytest
  * use new dh-sequence-python3
  * set "Rules-Requires-Root: no"

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository-Browse.
  * Update standards version to 4.6.2, no changes needed.

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 19 Jul 2024 16:35:25 +0200
