=== debian/tests/control ===
Depends: backblaze-b2,
Test-Command: HOME=$AUTOPKGTEST_TMP backblaze-b2 --help 2>&1 | grep -q "This program provides command-line access to the B2 service."
